# translation of kfile_mpc.po to Icelandic
# Íslensk þýðing
# Copyright (C) 2004 Free Software Foundation, Inc.
# Richard Allen <ra@ra.is>, 2004.
# Þröstur Svanbergsson <throstur@bylur.net>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_mpc\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2006-05-09 09:33+0200\n"
"PO-Revision-Date: 2004-08-26 11:49+0000\n"
"Last-Translator: Þröstur Svanbergsson <throstur@bylur.net>\n"
"Language-Team: Icelandic <kde-isl@molar.is>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kfile_mpc.cpp:61
msgid "Comment"
msgstr "Athugasemd"

#: kfile_mpc.cpp:67
msgid "Artist"
msgstr "Listamaður"

#: kfile_mpc.cpp:71
msgid "Title"
msgstr "Titill"

#: kfile_mpc.cpp:75
msgid "Album"
msgstr "Plata"

#: kfile_mpc.cpp:78
msgid "Genre"
msgstr "Tegund"

#: kfile_mpc.cpp:81
msgid "Track Number"
msgstr "Númer lags"

#: kfile_mpc.cpp:84
msgid "Date"
msgstr "Dags."

#: kfile_mpc.cpp:87
msgid "Description"
msgstr "Lýsing"

#: kfile_mpc.cpp:90
msgid "Organization"
msgstr "Félag"

#: kfile_mpc.cpp:93
msgid "Location"
msgstr "Staðsetning"

#: kfile_mpc.cpp:96
msgid "Copyright"
msgstr "Höfundarréttur"

#: kfile_mpc.cpp:105
msgid "Technical Details"
msgstr "Tæknilegar upplýsingar"

#: kfile_mpc.cpp:108
msgid "Channels"
msgstr "Rásir"

#: kfile_mpc.cpp:110
msgid "Version"
msgstr "Útgáfa"

#: kfile_mpc.cpp:112
msgid "Sample Rate"
msgstr "Söfnunartíðni"

#: kfile_mpc.cpp:113
msgid " Hz"
msgstr " Hz"

#: kfile_mpc.cpp:115
msgid "Average Bitrate"
msgstr "Meðalbitatíðni"

#: kfile_mpc.cpp:119
msgid " kbps"
msgstr " kbás"

#: kfile_mpc.cpp:121
msgid "Length"
msgstr "Lengd"
